> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mynth.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List Destinations



## OpenAPI

````yaml https://api.mynth.io/openapi.json get /destinations
openapi: 3.1.0
info:
  title: Mynth
  description: Mynth API
  version: 1.0.0
servers: []
security: []
paths:
  /destinations:
    get:
      tags:
        - Destinations
      summary: List Destinations
      operationId: getDestinations
      responses:
        '200':
          description: Destinations returned
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        config:
                          anyOf:
                            - type: number
                            - type: object
                            - type: string
                            - type: boolean
                            - type: 'null'
                        createdAt: {}
                        id:
                          type: string
                        name:
                          type: string
                        provider:
                          anyOf:
                            - type: number
                            - type: object
                            - type: string
                            - type: boolean
                            - type: 'null'
                        updatedAt: {}
                      required:
                        - config
                        - createdAt
                        - id
                        - name
                        - provider
                        - updatedAt
                      additionalProperties: false
                required:
                  - data
      security:
        - oauthAuth: []
components:
  securitySchemes:
    oauthAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: 'OAuth access token sent as `Authorization: Bearer <access-token>`.'

````